object FrmPermanent: TFrmPermanent
  Left = 298
  Top = 399
  BorderIcons = [biSystemMenu]
  Caption = 'ArsClip - Permanent Clips / Macros'
  ClientHeight = 498
  ClientWidth = 773
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -9
  Font.Name = 'Microsoft Sans Serif'
  Font.Pitch = fpVariable
  Font.Style = []
  KeyPreview = True
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  PixelsPerInch = 96
  TextHeight = 12
  object pcPermanent: TPageControl
    Left = 0
    Top = 0
    Width = 773
    Height = 498
    ActivePage = TabSheet2
    Align = alClient
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clWindowText
    Font.Height = -11
    Font.Name = 'Tahoma'
    Font.Pitch = fpVariable
    Font.Style = []
    ParentFont = False
    ParentShowHint = False
    ShowHint = True
    TabOrder = 0
    TabWidth = 90
    object tsEditGroups: TTabSheet
      Caption = 'Edit'
      ImageIndex = 2
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
    end
    object TabSheet2: TTabSheet
      Caption = 'AutoSwitch'
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'Verdana'
      Font.Pitch = fpVariable
      Font.Style = []
      ImageIndex = 1
      ParentFont = False
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      DesignSize = (
        765
        470)
      object Label5: TLabel
        Left = 390
        Top = 16
        Width = 338
        Height = 65
        Anchors = [akTop, akRight, akBottom]
        Caption = 
          'ArsClip automatically saves the last Permanent Group you last us' +
          'ed with each program name. To change a group associated with a p' +
          'rogram, just switch to the group using the Popup (Use "Full Mode' +
          '" if permanent items groups are not visible on the popup)'
        WordWrap = True
      end
    end
    object TabSheet3: TTabSheet
      Caption = 'About / Help'
      ImageIndex = 3
      ExplicitLeft = 0
      ExplicitTop = 0
      ExplicitWidth = 0
      ExplicitHeight = 0
      object Label1: TLabel
        Left = 56
        Top = 190
        Width = 52
        Height = 13
        Caption = 'Commands'
      end
      object Memo1: TMemo
        Left = 56
        Top = 13
        Width = 605
        Height = 162
        BevelEdges = []
        BevelInner = bvNone
        BevelOuter = bvNone
        BorderStyle = bsNone
        Lines.Strings = (
          
            'Permanent Clips are custom menu items always shown on the main p' +
            'opup. The most common use of a Permanent Clips is '
          
            'pasting text, but it can also simulate keystrokes, open ArsClip ' +
            'windows, highlight text, execute commands and more. All the '
          
            'tools needed to automate copying and pasting are included, but i' +
            't can be used to do more than this task.'
          ''
          
            'One Permanent Group is shown on the main popup at a time and is ' +
            'used to catagorize your custom clips. You can switch '
          'groups many ways, including directly on the main popup.'
          ''
          
            'A global hotkey can be assigned to any Permanent Clip. When the ' +
            'hotkey is pressed, the item will be executed in '
          'the current window without having to use the main popup. '
          ''
          
            'The "_System" group is not shown on most lists and contains exam' +
            'ple clips for performing system-like tasks. These clips'
          'are ready to have a global hotkey assigned to them.')
        ReadOnly = True
        TabOrder = 0
      end
      object txtCommands: TRichEdit
        Left = 56
        Top = 209
        Width = 625
        Height = 217
        Font.Charset = ANSI_CHARSET
        Font.Color = clWindowText
        Font.Height = -11
        Font.Name = 'Tahoma'
        Font.Pitch = fpVariable
        Font.Style = []
        Lines.Strings = (
          '{ Insert > Date  }'
          
            'This variable is replaced with the current date. The default "mm' +
            '/dd/yyyy" date format is customizable and can show '
          'any date or time portions.'
          ''
          '{ Insert > Clipboard State }'
          
            'This variable is replaced with the clipboard text. This is alway' +
            's the state of the clipboard before running the Permenent '
          'Clip.'
          ''
          '{ Insert > Current Clipboard }'
          
            'This variable is replaced with the most recent clipboard text. I' +
            'f the Permanent Clip changes the contents of the clipboard, '
          'this variable will be replaced with the most recent contents.'
          ''
          '{ Insert > Popup }'
          
            'This variable is replaced with the text from a specific Popup Cl' +
            'ip. This is useful for performing tasks like combining clips, '
          'filling in missing data, and so forth.'
          ''
          '{ Insert > Show Prompt for Input }'
          
            'This command is similar to the Insert Popup command. A prompt is' +
            ' displayed so text can be typed an inserted into a '
          
            'Permanent Clip. Prompts with the same caption will only be displ' +
            'ayed once. This is uesful for inserting text into multiple '
          'location using a single prompt.'
          ''
          '{ Select All, Select Word Left, Select Word Right }'
          'These commands will highlight text.'
          ''
          '{ Copy and Wait for Clip }'
          
            'Simulates a CTRL+C keystroke and waits for a new clip to be plac' +
            'ed on the clipboard. A default timeout of 2000 milliseconds '
          '(2 seconds) is used.'
          ''
          '{ Copy / Cut }'
          'Simulates a CTRL+C or a CTRL+X keystroke.'
          ''
          '{ Paste (as Configured) }'
          
            'Uses the configured paste setting for the current foreground pro' +
            'gram. This pastes the same exact way as the Popup.'
          ''
          '{ Temporary Clip List }'
          
            'This is used to save and restore the state of the Clipboard as p' +
            'laintext. This list can be used as a Stack or a Queue.'
          ''
          '{ Edit Clipboard }'
          
            'These commands alter the contents of the Clipboard.  The followi' +
            'ng whitespace characters are supported for the'
          #39'Find and Replace'#39' command:'
          '\n   newline'
          '\t   tab'
          ''
          '{ Popup Clips }'
          
            'These commands are used to move, delete, or places clips to the ' +
            'clipboard. The '#39'Place Clip on Clipboard'#39' behaves the'
          'exact same way as the Popup does before pasting.'
          ''
          '{ Optional Modes }'
          
            'These commands will temporarily change the current paste method ' +
            'or temporarily turns off the clipboard monitor '
          'while executing the commands.'
          ''
          '{ Wait }'
          
            'This command will pause the program for a default 100 millisecon' +
            'ds (1/10th of a second). The sleep time can be edited.'
          ''
          '{ Run }'
          
            'This command will execute all text after this variable. The text' +
            ' can be a file, a URL, or text for a command line prompt. '
          
            'The following example will execute a Google search using the cur' +
            'rent clipboard contents:'
          '[RUN]http://www.google.com/search?q=[CLIPBRD]'
          ''
          '{ Show ArsClip Window }'
          
            'This is a collection of commands that can be used to display a s' +
            'pecific ArsClip window.'
          ''
          '{ Examples }'
          
            'This is a collection of example that show how some of the comman' +
            'ds can be used to perform tasks.')
        ParentFont = False
        ScrollBars = ssVertical
        TabOrder = 1
      end
    end
  end
  object ilPerm: TImageList
    BlendColor = clWindow
    Left = 24
    Top = 80
    Bitmap = {
      494C010105000900A00110001000FFFFFFFFFF10FFFFFFFFFFFFFFFF424D3600
      0000000000003600000028000000400000002000000001002000000000000020
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000EFEFEF00B5B5B500B5B5
      B500B5B5B500B5B5B500B5B5B500B5B5B500B5B5B500B5B5B500B5B5B500B5B5
      B500B5B5B500B5B5B500B5B5B500EFEFEF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000B5B5B50029737B0039A5
      AD0039A5AD0039A5AD00319CAD00318CAD002984AD002984AD002984AD002984
      AD002984AD002984AD00185A7B00B5B5B5000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000B5B5B50039A5AD0052E7
      EF0052E7EF0052E7EF004ADEEF0042C6EF0039B5F70039B5F70039B5F7005AC6
      F70084D6F7007BCEF7002984AD00B5B5B5000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000B5B5B50039A5AD0052E7
      EF007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B007B7B7B008C8C
      8C00A5A5A5009CDEFF00318CAD00B5B5B5000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000BDBDBD004AADAD0063E7
      EF0063E7EF0063E7EF0063E7EF005AD6EF0042C6EF0039B5F70039B5F70042BD
      F70063C6F7005AC6F7002984AD00B5B5B5000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000BDBDBD004AADAD006BE7
      EF006BE7EF006BE7EF006BE7EF005AD6EF0042C6EF0039B5F70039B5F70039B5
      F70039B5F70039B5F7002984AD00B5B5B5000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000BDBDBD0052ADB5006BE7
      EF006BE7EF008C8C8C008C8C8C008C8C8C007B7B7B007B7B7B007B7B7B007B7B
      7B0039B5F70039B5F7002984AD00B5B5B5000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      00000000000000000000000000000000000000000000BDBDBD004A9C9C002152
      52006BD6DE0073EFEF006BE7EF006BE7EF004ACEEF0042BDF70039B5F70039B5
      F70039B5F70039B5F7002984AD00B5B5B5000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000005A5A5A00A5A5A500081818000000
      0000183131005AB5B5005AB5B50052ADB5003194AD00318CAD002984AD002984
      AD002984AD002984AD00185A7B00B5B5B5000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000029292900000000001010
      100094949400C6C6C600BDBDBD00BDBDBD00B5B5B500B5B5B500B5B5B500B5B5
      B500B5B5B500B5B5B500B5B5B500EFEFEF000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000000000000000000029292900C6C6
      C600000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000005A5A
      5A00000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000724F0A00724F0A00724F0A00724F0A00724F0A00724F0A00724F0A00724F
      0A00724F0A00724F0A00724F0A00EBE8E3000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000EBEBEB000000
      0000000000000000000000000000EFEFEF00EFEFEF00EFEFEF00EFEFEF00EFEF
      EF00F0EFEF00F3F3F300FEFEFE00000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000724F0A00E3E3E300FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00724F0A00EBE8E3000000000000000000A07F5000A07F
      5000A07F5000A07F5000A07F5000A07F5000A07F5000A07F5000A07F5000A07F
      5000A07F5000A07F5000A07F5000000000000000000000000000724F0A00724F
      0A00724F0A00724F0A00724F0A00724F0A00724F0A00724F0A00724F0A00724F
      0A00724F0A00724F0A00F4F4F40000000000A6A6B900A6AAC400A6A7C000A6A6
      BC00A6A8C200A6A7C100A6A6B800A6A6B200AAAFBE00CAD6DD00B5B9BB00A6B0
      CF00B4BEC500A6A6CA00C6D1D200C4D4D9000000000000000000000000000000
      0000724F0A00E2E0DC00FFFFFF00DFDFDF00D2D4D60083ABB300278293002782
      9300BFBFBF00FFFFFF00724F0A00EBE8E3000000000000000000A07F50000000
      0000F9FFFF000000000000000000000000000000000000000000000000000000
      00000000000000000000A7895800000000000000000000000000724F0A000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000FEFFFF00724F0A00F2F2F20000000000485F7700485F7700485F7700485F
      7700485F7700485F7700485F7700485F7700485F7700485F7700485F7700485F
      7700485F7700485F7700485F77006691A100000000004085BB004085BB004085
      BB00724F0A00E2E0DC00FFFFFF00E4E4E400B7C8CB004197A7004B8B97009598
      A100838D8F00FFFFFF00724F0A00EBE8E3000000000000000000AC875500E7FC
      FF00D2D1B500D2D1B500D2D1B500C6C6B400C7C7B600C7C7B600C9C8B700C4C4
      AF00D8C2B200F5F7F000A7895800000000000000000000000000724F0A000000
      00005F380D006D5635008A6A4000A0957B00A0957B00957D4E006D5635005F38
      0D00FEFFFF00724F0A00F1F1F10000000000082C7200EFF7F600EFF7F600EFF7
      F600EFF7F600EFF7F600EFF7F600EFF7F600EFF7F600EFF7F600EFF7F600EFF7
      F600EFF7F600EFF7F600EFF7F60078A0AD00000000004085BB003EA3FF0067E1
      FF00724F0A00E2E0DC00FFFFFF009CA0B800F0F4E60098DCD800348A9A007F93
      BD001D919F00FFFFFF00724F0A00EBE8E3000000000000000000AF9162000000
      0000FDF8F300FCFCF700FAFBFA00FBFBFB00FBFBFB00FBFCFB00F8FBF800FAFA
      FA0000000000F1EBE400A7895800000000000000000000000000724F0A000000
      0000F5E0A400F8D28400E7A77400E7A77400E7A77400E7A77400F8D28400F5E0
      A400FDFFFF00724F0A00F1F1F100000000000A3B8300EFF7F6002A599B002454
      96003264A2006892BC00CDD7DD007DBEB9007ABEC2007ABEC200E7E4E400BFD8
      DE0088888A0088888A00EFF7F600759CAB00000000004085BB004DB3FF0067E1
      FF00724F0A00E3E3E300FFFFFF002E38BC004F53AD007676B4004DACAF0047A5
      AD0032808E00FFFFFF00724F0A00EBE8E3000000000000000000BB986900D9F4
      FF00D2D1B500D2D1B500D2D1B500C6C6B400C7C7B600C7C7B600C9C8B700C4C4
      AF00D8C2B200F5F3ED00A7895800000000000000000000000000724F0A000000
      0000F5E0A400F8D28400E7A77400E7A77400E7A77400E7A77400F8D28400F5E0
      A400FDFFFF00724F0A00F1F1F100000000002C629A00EFF7F6008ABAD400AECE
      D800D0E3E000D9E4E100CAD8DE006FC5C60014A6A30014A6A300C3BBBC00B7D0
      DB0073777900CAD0D100EFF7F6007EA0AF00000000004085BB0053B8FF0067E1
      FF00724F0A00E3E3E300FFFFFF004C57E800424AE8003D3DD10039639B0048AE
      B20046A3AE00FFFFFF00724F0A00EBE8E3000000000000000000B09465000000
      0000FDF8F300FDFDF700FBFBF900FBFCFB00FCFDFD00FCFCFC0000000000FEFE
      FD0000000000F1ECE300A7895800000000000000000000000000724F0A000000
      0000F5E0A400B4A17C00E7A77400E7A77400E7A77400E7A77400B4A17C00F5E0
      A400FDFFFF00724F0A00F1F1F100000000008BA3AC00EFF7F600DDE8DE00C7D4
      D900E1EBDC00E2E8E000ABD7D70029BFBC0034AEAD008298B4006BA6A500A5C1
      C900817E7F0074757400EFF7F60084A5B200000000004085BB0058BEFF0067E1
      FF00724F0A00EBE8E300FFFFFF004F59E3004F5AE5005054EA004949CB004279
      9C0049AFB300FFFFFF00724F0A00EBE8E3000000000000000000B9986700D8F5
      FF00D1D0B400D1D0B400D1D0B400C6C5B500CAC9B700CACBB500CBCBB900C6C5
      B100D7C0AD00F6F6F0009D7B4400000000000000000000000000724F0A000000
      0000EDDEB800FFDBC000F3DEBB00F3DEBB00F6E7CB00FFE0C700FFE0C700FDE3
      BE00FDFFFF00724F0A00F1F1F100000000008BA3AC00EFF7F6008698C7001744
      D3004A68B7008B9DC800F4F7E3008BE9D5001FAFAD006B9DD0000AB2A9007375
      7E0073757E006C788200EFF7F60093B1BC00000000004085BB0043B2FF0067E1
      FF00724F0A00EBE8E300FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFF
      FF00FFFFFF00FFFFFF00724F0A00EBE8E3000000000000000000B69E7A00F8FD
      FF00CEDFF600F6F7F700F3F3EC00F1F1EC00F2F2ED00F0F0EC00EEEEEA00E6E6
      E400E9E2DB00E7DFD1008C652400000000000000000000000000724F0A000000
      0000F2E2D900EFE2DB00F0E4DC00EEE3DA00EBE0D600E2D3C800E8DCD200E7DF
      D10000000000724F0A00F1F1F100000000008BA3AC00EFF7F6002452E7002253
      FB002657EE001643D3003555C6006172C90033C8B2002EC6BB001EA19D004866
      870070A8DC0057A1D600EFF7F6008BA3AC00000000004085BB003899FF0067E1
      FF00724F0A00EAE3DC00FFFFFF00BFBFBF00C1CAD100FFFFFF00DED3BE00DDCE
      B700DDCEB700DDCEB700A17E4700EBE8E3000000000000000000CCB39000E1F3
      FB00D3D2B700D3D2B700D3D2B700C7C7B500C6C6B300C3C3B200B5B5A000B0B0
      8B00AF927700C3B08E008C652400000000000000000000000000724F0A000000
      00005F380D006D5635008A6A4000A0957B00A0957B00957D4E006D5635005F38
      0D0000000000724F0A00F1F1F100000000008BA3AC00EFF7F600164EFD00315D
      FA003762FB003764FC002C5AFD002542E9002375B1002ECBB3002DC6BD0065C4
      D40083B7E30087B6E100EFF7F6008BA3AC00000000004085BB0047ACFF0067E1
      FF00724F0A00E2E0DC00FFFFFF00838D8F00B3B8BB00FFFFFF00DED3BE00DED3
      BE00F2E5D400A17E4700EBE8E300000000000000000000000000C8B595000000
      0000000000000000000000000000FBFFFB00FBFBFB00E9E9E900D8D9D400F8F8
      F800E9E7DD00B79D73008C652400000000000000000000000000724F0A000000
      0000FEFFFF00FEFFFF00FEFFFF00FEFFFF00FEFFFF00FEFFFF00FEFFFF000000
      0000FCFCFC00724F0A00F2F2F200000000008BA3AC00EFF7F6004672F7002857
      F600315DF7003A66F7003B66F9003D63FD00314EE2002B94B2002FCCB60024BE
      B70015A29E00AFC9CB00EFF7F6008BA3AC00000000004085BB004CB4FF0067E1
      FF00724F0A00E3E3E300FFFFFF00FFFFFF00FFFFFF00FFFFFF00DED3BE00DED4
      C600A17E4700EBE8E30000000000000000000000000000000000CFB69A00DFF3
      F900CDCEB300CDCEB300CDCEB300BCBBAD00BFBEAE00AFAF9600D3D4CE000000
      0000D1C5B300A07D4600FBFAF700000000000000000000000000724F0A00FDF9
      F9000087FA00CA8C6700B2795A00B67B5C00985E3700FEFFFF00DFDFDF00C5C5
      C500B6B6B600724F0A00F7F7F700000000008BA3AC00EFF7F600D8E2E800658C
      F3002555F7003461F7003762F6003B64FB003D70F8002C4ACD002FBEAE002DC6
      B8000AA6A400B4D1D300EFF7F6008BA3AC00000000004085BB0055B9FF0067E1
      FF009D9D9D00A17E4700A17E4700A17E4700A17E4700A17E4700A17E4700A17E
      4700EBE8E3000000000000000000000000000000000000000000C7B79A000000
      000000000000FEFEF800FCFDFC00F1F2F000EFEBE400D6CEBA00C0B7A100D9D0
      C4009B7C43000000000000000000000000000000000000000000724F0A00FDFE
      FE000087FA00CA8C6700B2795A00B67B5C00985E3700FEFFFF00BEBEBE00D7D7
      D700A07D4600FEFEFE00FEFEFE00000000008BA3AC00EFF7F600FCFBEB00B7CC
      F2003864F4002D5BF8003963F7003A64F8003F6EFE003D63F9002A6ABA0029C7
      B20035BFBC00D7E3E500EFF7F6008BA3AC00000000004085BB005ABEFF0058BE
      FF0058BEFF0059BFFF0059BFFF0058BEFF00E6D7BE00DED4C6002886FF000000
      0000000000000000000000000000000000000000000000000000CBBDA1000000
      000000000000F9F7F700F0E7DE00DFD7C700D8C5B000C1AA8500AA916100A17E
      4700000000000000000000000000000000000000000000000000724F0A00FDFE
      FE000087FA00CA8C6700B2795A00B67B5C00985E3700FDFEFE00D1D1D1009973
      3500FDFDFD00FDFDFD0000000000000000008BA3AC00EFF7F600EFF7F600EFF7
      F600EFF7F600EFF7F600EFF7F600EFF7F600EFF7F600EFF7F600EFF7F600EFF7
      F600EFF7F600EFF7F600EFF7F6008BA3AC00000000004085BB005DC1FF0059BC
      FF0058BCFF0058BEFF0059BEFF0059BEFF005BBDFF002886FF00000000000000
      0000000000000000000000000000000000000000000000000000DACFBB00E1D6
      C600DFD5C400DED2C000DDD2C000DACDB800DACBB300CABB9D00BCA480000000
      0000000000000000000000000000000000000000000000000000724F0A00FAFA
      FA00FAFEFE00FAE9E900FBF2F200FCFFFF00FBFEFF00EEEEEE00A17E4700FCFC
      FC00FCFCFC000000000000000000000000008BA3AC008BA3AC008BA3AC008BA3
      AC008BA3AC008BA3AC008BA3AC008BA3AC008BA3AC008BA3AC008BA3AC008BA3
      AC008BA3AC008BA3AC008BA3AC008BA3AC000000000060CFFF004085BB004085
      BB004085BB004085BB004085BB004085BB002886FF0000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000E1E1E100A17E
      4700A17E4700A17E4700A17E4700A17E4700A17E4700A17E4700FDFDFD00FDFD
      FD00000000000000000000000000000000000000000000000000000000000000
      0000000000000000000000000000000000000000000000000000000000000000
      000000000000000000000000000000000000424D3E000000000000003E000000
      2800000040000000200000000100010000000000000100000000000000000000
      000000000000000000000000FFFFFF00FFFF000000000000FFFF000000000000
      FFFF000000000000FFFF00000000000080000000000000008000000000000000
      8000000000000000800000000000000080000000000000008000000000000000
      8000000000000000800000000000000000000000000000000000000000000000
      0FFF0000000000000FFF000000000000F000FFFFDE01FFFFF000C001C0010000
      F000D7FDDFF100008000C001D00100008000D009D00100008000C001D0010000
      8000D029D00100008000C001D00100008000C001D00900008000C001D0090000
      8001DE01D01100008003C011C00100008007D807C0010000801FD80FC0030000
      803FC01FC0070000807FFFFFC00FFFFF00000000000000000000000000000000
      000000000000}
  end
  object timCloseTooltip: TTimer
    Enabled = False
    OnTimer = timCloseTooltipTimer
    Left = 24
    Top = 248
  end
end
