unit UnitFrmPermanentEdit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ExtCtrls, StdCtrls, ComCtrls, Buttons, UnitClipQueue, Menus,
  UnitFrmHotKey, UnitFrmPermanentNew, ImgList, UnitJScript, UnitOnlineScript;



type
  TFrmPermanentEdit = class(TForm)

    {$REGION 'default'}
    pmGetAs: TPopupMenu;
    PlaintText1: TMenuItem;
    DIBPicture1: TMenuItem;
    CopiedFiles1: TMenuItem;
    RichTExt1: TMenuItem;
    pmSaveGroup: TPopupMenu;
    pnlBottom: TPanel;
    btnCancel: TButton;
    btnSaveGroup: TSpeedButton;
    btnSave: TButton;
    ilPics: TImageList;
    pmRightClick: TPopupMenu;
    MICut1: TMenuItem;
    MICopy1: TMenuItem;
    MIPaste1: TMenuItem;
    MIDelete2: TMenuItem;
    N3: TMenuItem;
    MISelectAll1: TMenuItem;
    MIPasteAs1: TMenuItem;
    lblGroup: TLabel;
    MainMenu1: TMainMenu;
    MIKeystrokes1: TMenuItem;
    MILeft2: TMenuItem;
    MIRight2: TMenuItem;
    MIUp2: TMenuItem;
    MIDown2: TMenuItem;
    MiBackspace2: TMenuItem;
    MIHome2: TMenuItem;
    MIEnd2: TMenuItem;
    MITab2: TMenuItem;
    N6: TMenuItem;
    MIDelete3: TMenuItem;
    MIInsert2: TMenuItem;
    MISpacebar2: TMenuItem;
    MIEnter2: TMenuItem;
    N7: TMenuItem;
    MICustomCombination1: TMenuItem;
    MIMouseClick2: TMenuItem;
    MICommands1: TMenuItem;
    MIInsert3: TMenuItem;
    MISelect2: TMenuItem;
    MICopyandWaitforClip2: TMenuItem;
    MICopy2: TMenuItem;
    MICut2: TMenuItem;
    MIPasteasconfigured1: TMenuItem;
    MITemporaryClipList1: TMenuItem;
    N10: TMenuItem;
    MIEditClipboard2: TMenuItem;
    MIPopupClips2: TMenuItem;
    MIOptionalModes1: TMenuItem;
    N11: TMenuItem;
    MIWait2: TMenuItem;
    MIWaitforNewClip2: TMenuItem;
    MIRun2: TMenuItem;
    MISaveClipboardtoTextfile1: TMenuItem;
    MIShowArsClipWindow1: TMenuItem;
    Date1: TMenuItem;
    CurrentClipboard1: TMenuItem;
    StartingClipboardClip1: TMenuItem;
    PopupClipasPlaintext1: TMenuItem;
    PromptforInput1: TMenuItem;
    SplitClipboard2: TMenuItem;
    SplitClipboardLoop1: TMenuItem;
    All1: TMenuItem;
    WordLeft1: TMenuItem;
    WordRight1: TMenuItem;
    Normal1: TMenuItem;
    PrependClipboard1: TMenuItem;
    AppendClipboard2: TMenuItem;
    asPlaintext1: TMenuItem;
    asFormatted1: TMenuItem;
    SaveClipboard1: TMenuItem;
    RestoreFirstClip1: TMenuItem;
    RestoreLastClip1: TMenuItem;
    Delete2: TMenuItem;
    N12: TMenuItem;
    rim1: TMenuItem;
    FindandReplace1: TMenuItem;
    ReplaceDoubleSpaces2: TMenuItem;
    ReplaceDoubleLinefeeds2: TMenuItem;
    ReplaceTabswithSpaces2: TMenuItem;
    RemoveLinefeeds1: TMenuItem;
    UpperCase2: TMenuItem;
    N13: TMenuItem;
    Lowercase2: TMenuItem;
    CapitalizeWords2: TMenuItem;
    InverseCase2: TMenuItem;
    FinedandReplacexamples1: TMenuItem;
    DeleteClip1: TMenuItem;
    DeteleAllClips1: TMenuItem;
    CopytoClipboard1: TMenuItem;
    MoveClip2: TMenuItem;
    SaveClipboard2: TMenuItem;
    NewClip1: TMenuItem;
    ClipboardOly1: TMenuItem;
    MimicTypeg1: TMenuItem;
    DisableClipboardMonitoring2: TMenuItem;
    ClipType1: TMenuItem;
    CTPlaintText2: TMenuItem;
    CTMacro1: TMenuItem;
    CTJavaScript1: TMenuItem;
    N14: TMenuItem;
    CTIgnorenewline: TMenuItem;
    MIShow1: TMenuItem;
    MIShowResults1: TMenuItem;
    OnlineExamples1: TMenuItem;
    pnlTopMost: TPanel;
    pnlTop: TPanel;
    pnlCaption: TPanel;
    lblCaptionHelp: TLabel;
    Label2: TLabel;
    txtItemName: TEdit;
    pnlClip: TPanel;
    lblDesc: TLabel;
    pnlPreview: TPanel;
    pPreview: TImage;
    reItemText: TRichEdit;
    mItemText: TMemo;
    pnlInfo: TPanel;
    txtMacroPreview: TMemo;
    Splitter1: TSplitter;
    lbScripts: TListBox;
    pnl1: TPanel;
    PageControl1: TPageControl;
    TabSheet1: TTabSheet;
    TabSheet2: TTabSheet;
    txtCode: TMemo;
    txtDesc: TMemo;
    MIConfiguration2: TMenuItem;
    MIEditHistory2: TMenuItem;
    MIRemovedClips2: TMenuItem;
    MIEditClipboard3: TMenuItem;
    MIPermanetnClips2: TMenuItem;
    MISearchandPaste2: TMenuItem;
    MIPasteSelected2: TMenuItem;
    CommandReference1: TMenuItem;
    spInfo: TSplitter;
    pcPages: TPageControl;
    TabSheet3: TTabSheet;
    TabSheet4: TTabSheet;
    TabSheet5: TTabSheet;
    TabSheet6: TTabSheet;
    TabSheet7: TTabSheet;
    pnlTitleBar: TPanel;
    lblInfoTitle: TLabel;
    btnHide: TButton;
    Memo1: TMemo;
    N15: TMenuItem;
    DATEFormattingHelp1: TMenuItem;
    txtDateHelp: TMemo;
    PageControl2: TPageControl;
    TabSheet8: TTabSheet;
    TabSheet9: TTabSheet;
    txtJSMain: TMemo;
    txtJSComm: TMemo;
    RUNHelp1: TMenuItem;
    TabSheet10: TTabSheet;
    txtRunHelp: TMemo;
    JavaScriptReference1: TMenuItem;
    MIInsertJavaScript1: TMenuItem;
    createMainfunction1: TMenuItem;
    saveToPopupClipsstring1: TMenuItem;
    getPopupClipint1: TMenuItem;
    manuallyExecuteMacrostring1: TMenuItem;
    getCurrentClipboard1: TMenuItem;
    setClipboardstring1: TMenuItem;
    N1: TMenuItem;
    pnl2: TPanel;
    Label1: TLabel;
    lblClipboard: TLabel;
    btnRerun: TButton;
    Splitter2: TSplitter;

    procedure btnCancelClick(Sender: TObject);
    procedure btnSaveClick(Sender: TObject);
    procedure FormCreate(Sender: TObject);
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
    procedure btnSaveGroupClick(Sender: TObject);
    procedure GroupMenuClick(Sender: TObject);
    procedure FormShow(Sender: TObject);
    procedure txtItemNameChange(Sender: TObject);
    procedure MIAllClick(Sender: TObject);
    procedure txtItemNameEnter(Sender: TObject);
    procedure txtItemNameExit(Sender: TObject);
    procedure MICut1Click(Sender: TObject);
    procedure MICopy1Click(Sender: TObject);
    procedure MIPaste1Click(Sender: TObject);
    procedure MIDelete2Click(Sender: TObject);
    procedure MISelectAll1Click(Sender: TObject);
    procedure pmRightClickPopup(Sender: TObject);
    procedure MIKeyCombination1Click(Sender: TObject);

    procedure MIEditalltextinEditor1Click(Sender: TObject);
    procedure MIClipboardTimestamp1Click(Sender: TObject);

    procedure btnPreviewClick(Sender: TObject);
    procedure Removedoublelinefeedsfromclipboard1Click(Sender: TObject);
    procedure lblGroupContextPopup(Sender: TObject; MousePos: TPoint;
      var Handled: Boolean);
    procedure mItemTextKeyPress(Sender: TObject; var Key: Char);
    procedure mItemTextKeyUp(Sender: TObject; var Key: Word;
      Shift: TShiftState);
    procedure mItemTextKeyDown(Sender: TObject; var Key: Word;
      Shift: TShiftState);
    procedure MISplitClipboardbylinefeeds1Click(Sender: TObject);
    procedure MIExtractLinksClick(Sender: TObject);
    procedure FormActivate(Sender: TObject);
    procedure MIMouseClick1Click(Sender: TObject);
    procedure btnDismissClick(Sender: TObject);
    procedure btnOnlineClick(Sender: TObject);
    procedure lbScriptsClick(Sender: TObject);
    procedure txtCodeKeyUp(Sender: TObject; var Key: Word; Shift: TShiftState);
    procedure CTPlaintText2Click(Sender: TObject);
    procedure CTMacro1Click(Sender: TObject);
    procedure CTJavaScript1Click(Sender: TObject);
    procedure DATEFormattingHelp1Click(Sender: TObject);
    procedure MIShowResults1Click(Sender: TObject);
    procedure OnlineExamples1Click(Sender: TObject);
    procedure CommandReference1Click(Sender: TObject);
    procedure RUNHelp1Click(Sender: TObject);
    procedure JavaScriptReference1Click(Sender: TObject);
    procedure createMainfunction1Click(Sender: TObject);
    procedure saveToPopupClipsstring1Click(Sender: TObject);
    procedure getPopupClipint1Click(Sender: TObject);
    procedure manuallyExecuteMacrostring1Click(Sender: TObject);
    procedure getCurrentClipboard1Click(Sender: TObject);
    procedure setClipboardstring1Click(Sender: TObject);


    {$ENDREGION}
  private
    { Private declarations }
    clip : TClipItem;
    IsNew : boolean;
    index : integer;
    group : string;
    overridegroup : string;
    format : TClipFormatType;
    HasNewData : boolean;
    HasNewCaption: boolean;
    NewDatIsClip : boolean;
    DialogMode : boolean;
    js : TJScript;
    osl : TOnlineScriptList;
    ts : TSplitter;

    procedure ShowItem(ci : TClipItem); overload;
    procedure UpdateCaret;
    procedure setOverride(group : string);
  protected
    procedure CreateParams(var Params: TCreateParams); override;
    procedure HidePreviews;
    procedure ShowEditMode;
    procedure HideAllInfoPanels;
    procedure AddSplitter;

    procedure PreviewCallback;
    procedure DetectClipType;

    procedure ClipTypeClipOnlyMode;
    procedure ClipTypeMacro;
    procedure ClipTypeJavaScript;

    procedure ShowInfoPanel(index : Integer);
  public
    procedure MouseClickCallback(x,y:Integer);
    { Public declarations }
    function ShowFormNew(group : string) : integer;
    function ShowForm(
        group : string;
        itemindex : integer) : integer; overload;

    function SetNewItem(ci : TClipItem) : boolean;  overload;
    function SetNewItem( clip : string; caption :string='' ) : boolean; overload;

    procedure PopupItemClick(sender : Tobject);

    procedure SetCliptypePlaintext;
    procedure SetCliptypeKeystrokes;
    procedure SetCliptypeJavaScript;
    function ShowAsDialog(var caption : string; var clip : string) : boolean;
    function isKeystrokeCommand : boolean;
    function isPlainText : boolean;
    function isJavaScript : boolean;
    procedure setKeystrokeCommand(value : boolean);
  end;

var
  FrmPermanentEdit: TFrmPermanentEdit;

implementation

uses  Clipbrd, UnitMisc, StrUtils, UnitFrmPermanentPreview,
  UnitPaste, ShLwApi, UnitKeyboardQuery, UnitToken, UnitClipDatabase,
  UnitACPopupClicks, UnitClipboardGrabber, UnitFrmRatTrap;



type TPageIndex = (
    PI_SCRIPT_RESULTS = 0,
    PI_ONLINE_EXAMPLES = 1,
    PI_COMMAND_REF = 2,
    PI_DATE_HELP = 3,
    PI_RUN_HELP = 5,
    PI_JAVASCRIPT_REF = 4
);
{$R *.dfm}
//
// Clip Type Routines
//
procedure TFrmPermanentEdit.SetCliptypePlaintext;
begin
    CTPlaintText2.Checked := true;
    ClipTypeClipOnlyMode;
    ShowEditMode;
end;
procedure TFrmPermanentEdit.SetCliptypeKeystrokes;
begin
    CTMacro1.Checked := true;
    ClipTypeMacro;
end;
procedure TFrmPermanentEdit.SetCliptypeJavaScript;
begin
    CTJavaScript1.Checked := true;
    ClipTypeJavaScript;
end;

procedure TFrmPermanentEdit.ClipTypeClipOnlyMode;
begin
    CTIgnorenewline.Checked := False;
    CTIgnorenewline.Enabled := false;

    MIKeystrokes1.Enabled := false;
    MICommands1.Enabled := false;
    MIShow1.Enabled := false;
    MIInsertJavaScript1.Enabled := false;

    lblDesc.Caption := 'Clip to Paste';
end;
procedure TFrmPermanentEdit.ClipTypeMacro;
begin
   CTIgnorenewline.Checked := False;
    CTIgnorenewline.Enabled := True;

    MIKeystrokes1.Enabled := True;
    MICommands1.Enabled := True;
    MIShow1.Enabled := true;
    MIInsertJavaScript1.Enabled := false;

    lblDesc.Caption := 'ArsClip Macro';
end;
procedure TFrmPermanentEdit.ClipTypeJavaScript;
begin
    CTIgnorenewline.Checked := False;
    CTIgnorenewline.Enabled := false;

    MIKeystrokes1.Enabled := True;
    MICommands1.Enabled := True;
    MIShow1.Enabled := true;
    MIInsertJavaScript1.Enabled := True;

    lblDesc.Caption := 'JavaScript';
end;

procedure TFrmPermanentEdit.CTJavaScript1Click(Sender: TObject);
begin
    ClipTypeJavaScript;

    if not TJScript.isJavaScript(mItemText.text) then begin
        mItemText.Text := TJScript.getStartMacro + TJScript.getEndMacro;
    end;
end;
procedure TFrmPermanentEdit.CTMacro1Click(Sender: TObject);
begin
    ClipTypeMacro;
end;
procedure TFrmPermanentEdit.CTPlaintText2Click(Sender: TObject);
begin
    ClipTypeClipOnlyMode;
end;




procedure TFrmPermanentEdit.setKeystrokeCommand;
begin
    if value then begin
        SetCliptypeKeystrokes
    end else begin
        SetCliptypePlaintext
    end;


end;
function TFrmPermanentEdit.isKeystrokeCommand : boolean;
begin
    result := CTMacro1.Checked;
end;
function TFrmPermanentEdit.isJavaScript : boolean;
begin
    result := CTJavaScript1.Checked;
end;
function TFrmPermanentEdit.isPlainText : boolean;
begin
    result := CTPlaintText2.Checked;
end;




//
// Edit Mode and Info Panel Mode stuff
//
procedure TFrmPermanentEdit.ShowEditMode;
begin
    HideAllInfoPanels;

    pnlTop.Visible := true;
    pnlTop.Align := alNone;
    pnlInfo.Visible := False;
    pnlTop.Align := alClient;
end;
procedure TFrmPermanentEdit.ShowInfoPanel(index : Integer);
begin
    HideAllInfoPanels;
    pnlInfo.Visible := True;

    pcPages.ActivePageIndex := index;
    lblInfoTitle.Caption := pcPages.ActivePage.Caption;

    AddSplitter;
end;
procedure TFrmPermanentEdit.HideAllInfoPanels;
begin
    pnlInfo.Visible := false;
    spInfo.Visible := false;
end;
procedure TFrmPermanentEdit.AddSplitter;
begin
    spInfo.Visible := true;
    exit;
    if ts = nil then begin
        ts := TSplitter.Create(pnlTopMost);
        ts.ResizeStyle := rsLine;
    end;

    ts.Align := alNone;
    ts.Align := alRight;
end;

procedure TFrmPermanentEdit.OnlineExamples1Click(Sender: TObject);
begin
    ShowInfoPanel(Integer(PI_ONLINE_EXAMPLES));

    txtDesc.text := '';
    txtCode.Text := '';

    btnOnlineClick(nil);
end;
procedure TFrmPermanentEdit.DATEFormattingHelp1Click(Sender: TObject);
begin
   ShowInfoPanel(Integer(PI_DATE_HELP));
end;
procedure TFrmPermanentEdit.MIShowResults1Click(Sender: TObject);
begin
    ShowInfoPanel(Integer(PI_SCRIPT_RESULTS));
    btnRerun.Click;
end;
procedure TFrmPermanentEdit.CommandReference1Click(Sender: TObject);
begin
    ShowInfoPanel(Integer(PI_COMMAND_REF));
end;


procedure TFrmPermanentEdit.RUNHelp1Click(Sender: TObject);
begin
    ShowInfoPanel(integer(PI_RUN_HELP));
end;


procedure TFrmPermanentEdit.JavaScriptReference1Click(Sender: TObject);
begin
    ShowInfoPanel(integer(PI_JAVASCRIPT_REF));
end;
procedure TFrmPermanentEdit.btnPreviewClick(Sender: TObject);
var
    s,s2,token : string;
    b : boolean;
    prefix : string;

    procedure showClipboard;
    var s : string;
    begin
        lblClipboard.Caption := '';
        s := clipboard.AsText;
        if (s='') then begin
            lblClipboard.Caption := '(empty)';
        end else begin
            lblClipboard.Caption := s;
        end;
    end;
    procedure HandleJavaScriptError(js : TJScript);
    begin
        txtMacroPreview.Text := 'JavaScript Error line('+IntToStr(js.LastLine)+'): '+ js.LastErr;

        mItemText.SelStart := mitemText.Perform(EM_LINEINDEX, js.LastLine, 0);
        mItemText.SelLength := length(mItemText.Lines[js.LastLine]);
    end;
var
    err : string;
begin
    txtMacroPreview.Lines.Clear;
    showClipboard;

    self.FocusControl(txtMacroPreview);

    s := uppercase(mItemText.text);
    s2 := TokenString(s,'[INDEX=',false);
    if (s<>'') then begin
        //[INDEX=$i]
        token := TokenString(s,']',false);
        s := mItemText.text;
        s := StringReplace(s,'[index='+token+']', '',[rfReplaceAll,rfIgnoreCase]);
        s := StringReplace(s,token, IntToStr(0),[rfReplaceAll,rfIgnoreCase]);
    end else begin
        s := mItemText.text;
    end;
    if ContainsText(s,'[STAYOPEN]') then begin
        s := StringReplace(s,'[STAYOPEN]', '',[rfReplaceAll,rfIgnoreCase]);
    end;

    if CTPlaintText2.Checked then
        begin
            Paste.SendPlainText(s);
        end
    else if CTMacro1.Checked then
        begin
            if CTIgnorenewline.Checked then begin
                s := KEYS_IGNORENL_STR + s;
            end else begin
                s := KEYS_STR + s;
            end;
            Paste.SendMacro(s);
        end
    else if CTJavaScript1.Checked then
        begin
            js := TJScript.Create;
            js.executeJS(Paste, s);
            err := js.LastErr;
            if (err <> '') then begin
                HandleJavaScriptError(js);
            end;
            myfree(js);
        end;

    showClipboard;
end;
procedure TFrmPermanentEdit.btnDismissClick(Sender: TObject);
begin
    ShowEditMode;
    self.SetFocusedControl(mItemText);
end;


// insert JavaScript
procedure TFrmPermanentEdit.getCurrentClipboard1Click(Sender: TObject);
begin
    mItemText.SelText := 'getCurrentClipboard();';
end;
procedure TFrmPermanentEdit.getPopupClipint1Click(Sender: TObject);
begin
    mItemText.SelText := 'getPopupClip(0);';
end;
procedure TFrmPermanentEdit.createMainfunction1Click(Sender: TObject);
begin
if not TJScript.isJavaScript(mItemText.text) then begin
        mItemText.Text := TJScript.getStartMacro + TJScript.getEndMacro;
    end;
end;
procedure TFrmPermanentEdit.saveToPopupClipsstring1Click(Sender: TObject);
begin
    mItemText.SelText := 'saveToPopupClips("");';
end;
procedure TFrmPermanentEdit.setClipboardstring1Click(Sender: TObject);
begin
    mItemText.SelText := 'setClipboard("");';
end;
procedure TFrmPermanentEdit.manuallyExecuteMacrostring1Click(Sender: TObject);
begin
    mItemText.SelText := 'manuallyExecuteMacro("");';
end;



// Form Events
procedure TFrmPermanentEdit.CreateParams(var Params: TCreateParams);
begin
    inherited CreateParams(Params);
    // allow context taskbar context menu and
    // show me on the taskbar - independant of main form
    with Params do begin
        ExStyle := ExStyle or WS_EX_APPWINDOW;
        WndParent := FrmPermanent.Handle;
    end;
end;
procedure TFrmPermanentEdit.FormCreate(Sender: TObject);
var
    i : integer;
begin
//    clip := TClipItem.Create;

//    self.clientheight := pnlTop.Height + pnlBottom.height;
//    pnlTop.Align := alClient;

    SHAutoComplete(txtItemName.Handle,
        SHACF_AUTOAPPEND_FORCE_OFF or SHACF_AUTOSUGGEST_FORCE_OFF);

    Memo1.WordWrap := true;
    txtDateHelp.WordWrap := true;
    txtJSMain.WordWrap := True;
    txtJSComm.WordWrap := true;
    txtRunHelp.WordWrap := true;
    for i := 0 to pcPages.PageCount - 1 do begin
        pcPages.Pages[i].TabVisible := false;
    end;

{    SHAutoComplete(mItemText.Handle,
        SHACF_AUTOAPPEND_FORCE_OFF or SHACF_AUTOSUGGEST_FORCE_OFF);
 }
end;
procedure TFrmPermanentEdit.FormActivate(Sender: TObject);
begin
    if self.Visible then
        if self.ActiveControl = nil then begin
            self.SetFocusedControl(self.txtItemName);
        end;
end;
procedure TFrmPermanentEdit.FormClose(Sender: TObject; var Action: TCloseAction);
begin
    self.HasNewData := false;
    self.NewDatIsClip := false;
    self.HasNewCaption := false;
    FrmPermanentPreview.Hide;
end;
procedure TFrmPermanentEdit.FormShow(Sender: TObject);
begin
    self.ShowEditMode;
    //bgOptional.Height := 10;
    self.txtItemName.SetFocus;

    setOverride(overridegroup);
end;


procedure TFrmPermanentEdit.MIAllClick(Sender: TObject);


    function isKeystroke(str : string) : boolean;
{
    pv_left, pv_right, pv_up, pv_down,
    , pv_home, pv_end,
    pv_tab, pv_delete, pv_space, pv_enter}
    const
        TEMP_DELIM = '&';
        KEYS_STR = ' LEFT RIGHT UP DOWN HOME END TAB SPACE ENTER ';

    begin
        result := TokenInString(
            str,
            TEMP_DELIM,
            ReplaceText(KEYS_STR,' ',TEMP_DELIM)
        );
    end;
var mi : TMenuItem;
    s : string;
begin
    mi := TMenuItem(sender);
    s := uppercase(mi.Caption);

    self.Update;


    if (s = 'DATE') then begin
        mItemText.SelText := '[DATE="mm/dd/yyyy"]';
    end else if (s = 'WAIT') then begin
        mItemText.SelText := '[WAIT=100]';
    end else if (AnsiStartsText('PROMPT FOR INPUT',s)) then begin
        mItemText.SelText := '[PROMPT="Enter Data"]';

    end else if (s = 'POPUPITEM') then begin
        mItemText.SelText := '[POPUPITEM="0"]';
    end else if (AnsiStartsText('POPUP CLIP AS', s)) then begin
        mItemText.SelText := '[POPUPITEM=0]';

    end else if (s= 'BACKSPACE') then begin
        mItemText.SelText := '[BACK REPEAT=1]';
    end else if (s= 'DELETE') then begin
        mItemText.SelText := '[DEL REPEAT=1]';
    end else if (s='SPACEBAR') then begin
        mItemText.SelText := '[SPACE REPEAT=1]';
    end else if (s= 'DATE') then begin
        mItemText.SelText := '[DATE="mm/dd/yyyy"]';
    end else if (AnsiStartsText('STARTING CLIPBOARD', s)) then begin
        mItemText.SelText := '[CLIPBRD]';
    end else if (AnsiStartsText('CURRENT CLIPBOARD', s)) then begin
        mItemText.SelText := '[CLIPBRDCURRENT]';
    end else if (s= 'DELETE CLIPBOARD') then begin
        mItemText.SelText := '[CLEAR]';
        end else if (s= 'CONFIGURATION') then begin
            mItemText.SelText := '[WINDOWCONFIG]';
        end else if (s= 'EDIT HISTORY') then begin
            mItemText.SelText := '[WINDOWHISTORY]';
        end else if (s= 'REMOVED CLIPS') then begin
            mItemText.SelText := '[WINDOWREMOVED]';
        end else if (s= 'EDIT CLIPBOARD') then begin
            mItemText.SelText := '[WINDOWCLIPBOARD]';
        end else if (s= 'PERMANENT CLIPS') then begin
            mItemText.SelText := '[WINDOWPERMANENT]';
        end else if (s= 'SEARCH AND PASTE') then begin
            mItemText.SelText := '[WINDOWSEARCH=""]';
    end else if (s= 'ALL') then begin
        mItemText.SelText := '[SELECTALL]';
    end else if (s= 'WORD LEFT') then begin
        mItemText.SelText := '[SELECTLEFT REPEAT=1]';
    end else if (s= 'WORD RIGHT') then begin
        mItemText.SelText := '[SELECTRIGHT REPEAT=1]';
     end else if (s= 'PASTE SELECTED') then begin
        mItemText.SelText := '[WINDOWPASTESEL]';
    end else if (AnsiStartsText('CLIPBOARD ONLY', s)) then begin
    	mItemText.seltext := '[CLIPBOARDONLY]';
    end else if (s = 'FIND AND REPLACE') then begin
        mItemText.SelText := '[CLIPBOARDFIND="" REPLACE=""]';
    end else if (s = 'REPLACE DOUBLE SPACES') then begin
        mItemText.SelText := '[CLIPBOARDFIND="  " REPLACE=" "]';
    end else if (s = 'REPLACE DOUBLE LINEFEEDS') then begin
        mItemText.SelText := '[CLIPBOARDFIND="\n\n" REPLACE="\n"]';
    end else if (s = 'REPLACE TABS WITH SPACES') then begin
        mItemText.SelText := '[CLIPBOARDFIND="\t" REPLACE="    "]';
    end else if (s = 'REMOVE LINEFEEDS') then begin
        mItemText.SelText := '[CLIPBOARDFIND="\n" REPLACE=""]';
        end else if (s = 'UPPER CASE') then begin
        mItemText.SelText := '[CLIPBOARDUPPER]';
        end else if (s = 'LOWER CASE') then begin
        mItemText.SelText := '[CLIPBOARDLOWER]';
        end else if (s = 'CAPITALIZE WORDS') then begin
        mItemText.SelText := '[CLIPBOARDCAPWORDS]';
        end else if (s = 'INVERSE CASE') then begin
        mItemText.SelText := '[CLIPBOARDINVERSE]';
    end else if (AnsiStartsText('DISABLE CLIP', s)) then begin
        mItemText.SelText := '[DISABLEMONITORING]';
    end else if (AnsiStartsText('MIMIC TYPING', s)) then begin
        mItemText.SelText := '[MIMIC]';
    end else if (AnsiStartsText('TRIM', s)) then begin
        mItemText.SelText := '[TRIMCLIPBOARD]';
    end else if (AnsiStartsText('COPY AND', s)) then begin
        mItemText.SelText := '[COPYWAIT=2000]';
    end else if (s = 'SAVE CLIPBOARD') then begin
        mItemText.SelText := '[PUSHCLIPBOARD]';
    end else if (AnsiStartsText('RESTORE FIRST', s)) then begin
        mItemText.SelText := '[POPFIRST]';
    end else if (AnsiStartsText('RESTORE LAST', s)) then begin
        mItemText.SelText := '[POPLAST]';
    end else if (AnsiStartsText('PASTE', s)) then begin
        mItemText.SelText := '[PASTEDEFAULT]';

    {Popup Clips}
    end else if (s= 'DELETE CLIP') then begin
        mItemText.SelText := '[DELETECLIP=0]';
    end else if (s= 'DELETE ALL CLIPS') then begin
        mItemText.SelText := '[CLEARPOPUP]';
    end else if (AnsiStartsText('COPY TO CLIPBOARD', s)) then begin
        mItemText.SelText := '[TOCLIPBOARD=0]';
    end else if (s= 'MOVE CLIP') then begin
        mItemText.SelText := '[MOVECLIP="0" TO="1"]';
    end else if (s= 'SAVE CLIPBOARD') then begin
        mItemText.SelText := '[SAVECLIPBOARD]';
    end else if (s= 'NEW CLIP') then begin
        mItemText.SelText := '[NEWCLIP=""]';



    end else if (s='RUN') then begin
        mItemText.SelText := '[RUN][ENDRUN]';

    end else if s = 'WAIT FOR NEW CLIP' then begin
        mItemText.SelText := '[WAITFORCLIP]';
    end else if s = 'SAVE CLIPBOARD TO TEXTFILE' then begin
        mItemText.SelText := '[TOTEXTFILE=""]';

    end else if (s='NORMAL') then begin
        mItemText.selText := '[COPY="NORMAL"]';
        end else if (s='PREPEND CLIPBOARD') then begin
            mItemText.selText := '[COPY="PREPEND"]';
        end else if (s='APPEND CLIPBOARD') then begin
            mItemText.selText := '[COPY="APPEND"]';
        end else if (s='AS PLAINTEXT') then begin
            mItemText.selText := '[COPY="PLAIN"]';
        end else if (s='AS FORMATTED') then begin
            mItemText.selText := '[COPY="FORMAT"]'
    end else if (s='SPLIT CLIPBOARD') then begin
        mItemText.SelText := '[CLIPBOARDSPLIT SEPARATOR=""][SPLITPIECE=0][SPLITPIECE=1]';
    end else if (s='SPLIT CLIPBOARD LOOP') then begin
        mItemText.SelText := '[CLIPBOARDSPLIT SEPARATOR=""][SPLITLOOP="$i"][SPLITPIECE=$i][ENDSPLITLOOP]';


    end else if isKeystroke(s)  then begin
        mItemText.SelText := '[' + s + ' REPEAT=1]';
    end else begin
        mItemText.SelText := '[' + s + ']';
    end;
end;
procedure TFrmPermanentEdit.HidePreviews;
begin
    mItemText.Visible := false;
    reItemText.Visible := false;
    pPreview.Visible := false;
end;





procedure TFrmPermanentEdit.DetectClipType;
begin
    if TJScript.isJavaScript(mItemText.text) then begin
        SetCliptypeJavaScript;
    end;
    if StartsText(KEYS_STR, mItemText.text) then begin
        setKeystrokeCommand(true);
        CTIgnorenewline.Enabled := true;
    end;
end;
function TFrmPermanentEdit.ShowAsDialog(var caption : string; var clip : string) : boolean;
var windowCaption : string;
begin
    DialogMode := true;
    self.SetNewItem(clip, caption);

    self.btnSaveGroup.Enabled := false;
    self.lblGroup.Visible := false;

    windowCaption := self.Caption;
    self.Caption := 'Edit Macro';
    result := false;

    DetectClipType;

    if IsPositiveResult(self.ShowModal) then begin
        result := true;
        caption := txtItemName.Text;
        clip := mItemText.Text;
    end;
    self.Caption := windowCaption;
    DialogMode := false;
    self.btnSaveGroup.Enabled := true;
    self.lblGroup.Visible := true;
end;

procedure TFrmPermanentEdit.setOverride(group : string);
begin
    self.overridegroup := group;
    lblGroup.Caption := '&Group [' + self.overridegroup + ']' ;
end;




procedure TFrmPermanentEdit.lbScriptsClick(Sender: TObject);
begin
    if lbScripts.ItemIndex = -1 then Exit;

    txtDesc.text := osl.Items[lbScripts.ItemIndex].description;
    txtCode.Text := osl.Items[lbScripts.ItemIndex].code;

    //txtCode.SetFocus;
end;








procedure TFrmPermanentEdit.mItemTextKeyDown(Sender: TObject; var Key: Word; Shift: TShiftState);
begin
{    if (key = VK_BACK) and ([ssCtrl]=shift) then begin
        key := 0;
        Paste.SendTextWithKeystrokes('[KEYS][KEY="001025SHIFT+LEFT"][DEL]');
    end;}
end;
procedure TFrmPermanentEdit.mItemTextKeyPress(Sender: TObject; var Key: Char);
begin
    if Key = ^A then begin
        (Sender as TMemo).SelectAll;
        Key := #0;
    end;
    if Key = ^Z then begin
        (Sender as TMemo).Undo;
    end;
{    if (key = #127)  then begin
        key := #0;
    end;}
end;
procedure TFrmPermanentEdit.mItemTextKeyUp(Sender: TObject; var Key: Word; Shift: TShiftState);
begin
{    if (key = VK_BACK) and ([ssCtrl]=shift) then begin
        key := 0;
    end;}
end;


function TFrmPermanentEdit.SetNewItem(clip : string; caption :string='' ) : boolean;
begin
    self.clip := TClipITem.Create;
    self.clip.SetFromPlainText(clip);
    self.clip.SetDisplayText(caption);

    self.ShowItem(self.clip);

    self.txtItemName.Text := caption;
    setOverride(FrmPermanent.GetPermanentPath);

    self.IsNew := true;

    Result := False;
    if not self.DialogMode then
        result := IsPositiveResult(self.ShowModal);
end;

function TFrmPermanentEdit.SetNewItem(ci : TClipItem) : boolean;
begin
    if (self.clip<>nil) then myfree(self.clip);

    self.clip := ci.CloneClip;
    self.ShowItem(ci);

    self.txtItemName.text := '';
    setOverride(FrmPermanent.GetPermanentPath);

    self.IsNew := true;
    self.index := -1;

    result := IsPositiveResult(self.ShowModal);
end;


function TFrmPermanentEdit.ShowFormNew(group : string) : integer;
begin
    self.IsNew := true;
    self.overridegroup := group;
    self.index := -1;
    txtItemName.text := '';
    mItemText.Lines.clear;

    SetCliptypePlaintext;

    self.clip := TClipItem.Create;
    self.clip.SetFromPlainText('');
    self.clip.SetDisplayText('');
    self.ShowItem(self.clip);

    result := self.ShowModal;
end;
function TFrmPermanentEdit.ShowForm(
        group : string; itemindex : integer) : integer;
var s : string;
    prefix : string;
    procedure RefreshPopup;

        var i : integer;
        cur, s : string;
        mi : TMenuItem;
    begin
        pmSaveGroup.Items.Clear;
        if self.overridegroup = '' then self.overridegroup := self.group;
        cur := self.overridegroup;

        for i  := 0 to FrmPermanent.PermFoldersGetCount - 1 do begin
            s := FrmPermanent.PermFoldersGetItem(i);
            mi := pmSaveGroup.CreateMenuItem;
            mi.Caption := s;
            if (s = cur) then begin
                mi.Checked := true;
            end;
            mi.OnClick := self.GroupMenuClick;

            pmSaveGroup.Items.add(mi);
        end;
    end;

begin
    self.clip := TClipItem.Create;
    TClipDatabase.LoadPermanent(clip, itemindex, group);

    self.IsNew := false;
    self.index := itemindex;
    setOverride(group);

    HidePreviews;

    self.index := ItemIndex;
    self.group := group;

//    cbKeystrokes.Checked := false;
    setKeystrokeCommand(false);
    CTIgnorenewline.Checked := false;;




    self.ShowItem(self.clip);

    txtItemName.text := self.clip.getDisplayText;

    prefix := uppercase(leftstr(mItemText.Text,6));

    CTIgnorenewline.Enabled := false;
    CTIgnorenewline.checked := false;

    DetectClipType;

    if StartsText(KEYS_IGNORENL_STR, mItemText.text) then begin
        CTIgnorenewline.Enabled := true;
        setKeystrokeCommand(true);
        CTIgnorenewline.Checked := true;
    end;

    if (CTIgnorenewline.Checked) then begin
        s := mItemText.Text;
        delete(s, 1, length(KEYS_IGNORENL_STR));
        mItemText.Text := s;
    end else if isKeystrokeCommand then begin
        s := mItemText.Text;
        delete(s,1,length(KEYS_STR));
        mItemText.Text := s;
    end;

    result := self.ShowModal;
end;




procedure TFrmPermanentEdit.txtCodeKeyUp(Sender: TObject; var Key: Word;
  Shift: TShiftState);
begin
    if (ssCtrl in Shift) and (Key = Ord('A')) then begin
        txtCode.SelectAll;
    end;
end;

procedure TFrmPermanentEdit.txtItemNameChange(Sender: TObject);
begin
    if not DialogMode then begin
        btnsave.Enabled := txtItemName.Text <> '';
        btnSaveGroup.Enabled := btnsave.Enabled;
        lblGroup.Enabled := btnSave.Enabled;
    end else begin
        btnsave.Enabled := (txtItemName.Text <> '') and (mItemText.Text<>'');
    end;
end;
procedure TFrmPermanentEdit.txtItemNameEnter(Sender: TObject);
begin
    if not DialogMode then
        lblCaptionHelp.Visible := true;
end;
procedure TFrmPermanentEdit.txtItemNameExit(Sender: TObject);
begin
    lblCaptionHelp.Visible := false;
end;

procedure TFrmPermanentEdit.btnOnlineClick(Sender: TObject);
var
    i : integer;
    c : TCursor;
    os : TOnlineScript;
begin
    if osl <> nil then begin
        for i := osl.Count-1 downto 0 do begin
            osl.Items[i].Free;
        end;
        osl.Free;
    end;
    if DialogMode then begin
        osl := TOnlineScriptReader.getScripts(OST_CLIPMENU)
    end else begin
        osl := TOnlineScriptReader.getScripts(OST_MACRO)
    end;

    lbScripts.Clear;
    if osl.Count <> 0 then begin
        for os in osl do begin
            lbScripts.AddItem(os.name, os);
        end;
    end;

end;


procedure TFrmPermanentEdit.PreviewCallback;
begin

end;
procedure TFrmPermanentEdit.MouseClickCallback;
begin
   mItemText.SelText := '[MOUSECLICK X="'+IntToStr(x)+
   '" Y="'+IntToStr(y)+'"]';
end;


procedure TFrmPermanentEdit.MIKeyCombination1Click(Sender: TObject);
var hkd : THotkeyData;
begin
    if FrmHotkey.GetHotkey(
        hkd.alt, hkd.shft, hkd.ctrl, hkd.win,
        hkd.key,
        hkd.name
    ) then begin

       self.Update;


       mItemText.seltext := '[KEY="'+ frmHotkey.toHKstring(hkd)  +'"]';
    end;
end;
procedure TFrmPermanentEdit.MIMouseClick1Click(Sender: TObject);
begin
    FrmRatTrap.SetPositionCallback(Self.MouseClickCallback);
    FrmRatTrap.Show;
end;

procedure TFrmPermanentEdit.UpdateCaret;
begin
    if (mItemText.SelStart = 0) and (mItemText.SelLength = 0) then
        mItemTExt.SelStart := length(mItemText.Text);
end;

procedure TFrmPermanentEdit.MIEditalltextinEditor1Click(Sender: TObject);
begin
    self.Update;
    mItemText.SelText := '[SELECTALL][COPY][WINDOWCLIPBOARD]';

end;
procedure TFrmPermanentEdit.MIExtractLinksClick(Sender: TObject);
var
    s : AnsiString;
    ResStream: TResourceStream;
const NL = #13#10;
begin

    ResStream := TResourceStream.Create(hInstance, 'EXTRACT_JS', RT_RCDATA);
    setlength(s, ResStream.Size);
    ResStream.Read(s[1],length(s));
    myfree(ResStream);

    SetCliptypeJavaScript;

    mItemText.text := TJScript.getStartNoMacro +
    '   var urls = extractURLs(clipboardStr);'+ NL +
    '   if (urls==null) return;'+ NL +
    '   var result = "";'+NL+
    '   for (var i=0;i<urls.length;i++) {'+NL+
    '       result += urls[i]+"\r\n";'+NL+
    '   }'+NL+
    '   manuallyExecuteMacro("[CLIPBOARDONLY]"+result);'+NL+
    TJScript.getEndNoMacro + NL +
    string(s);
end;

procedure TFrmPermanentEdit.MIClipboardTimestamp1Click(Sender: TObject);
begin
self.Update;

    mItemText.SelText := '[DATE="hh:mm ampm"]: [CLIPBRD]';
end;
procedure TFrmPermanentEdit.MISplitClipboardbylinefeeds1Click(Sender: TObject);
begin
    self.Update;
    mItemText.SelText := '[CLIPBOARDSPLIT SEPARATOR="\n"][SPLITLOOP="$i"][SPLITPIECE=$i][TAB][ENDSPLITLOOP]';
end;

procedure TFrmPermanentEdit.Removedoublelinefeedsfromclipboard1Click(Sender: TObject);
begin
  self.Update;
    mItemText.SelText := '[CLIPBOARDFIND="\n\n" REPLACE="\n"]';
end;


// right click menu
procedure TFrmPermanentEdit.MISelectAll1Click(Sender: TObject);
begin
    mItemText.SelectAll;
end;
procedure TFrmPermanentEdit.MICopy1Click(Sender: TObject);
begin
    mItemText.CopyToClipboard;
end;
procedure TFrmPermanentEdit.MICut1Click(Sender: TObject);
begin
    mItemText.CutToClipboard;
end;
procedure TFrmPermanentEdit.MIDelete2Click(Sender: TObject);
begin
    mItemText.SelText := '';
end;
procedure TFrmPermanentEdit.MIPaste1Click(Sender: TObject);
begin
    mItemText.PasteFromClipboard;
end;

procedure TFrmPermanentEdit.pmRightClickPopup(Sender: TObject);
    procedure AddFormat(format : integer; description : string);
    var mi : TMenuItem;
    begin
        if TClipboardGrabber.HasFormat(format) then begin
            mi := TMenuItem.Create(MIPasteAs1);
            mi.Caption := description;
            mi.Hint := IntToStr(format);
            mi.OnClick := self.PopupItemClick;
            MIPasteAs1.Add(mi);
        end;

    end;

begin
    if mItemText.Visible then begin
        MISelectAll1.Enabled := mItemText.text <> '';
        MIDelete2.Enabled := mItemText.SelText <> '';
        MICut1.Enabled := MIDelete2.Enabled;
        MICopy1.Enabled := MIDelete2.Enabled;
    end else begin
        MISelectAll1.Enabled := false;
        MIDelete2.Enabled := false;
        MICut1.Enabled := false;
        MICopy1.Enabled := false;
    end;

    MIPasteAs1.Clear;
    AddFormat(CF_TEXT, 'Plain Text');
    AddFormat(CF_WAVE, 'Wave Audio');
    AddFormat(CF_DIB, 'DIB (Picture)');
    AddFormat(CF_HDROP, 'File(s)');
    AddFormat(UnitMisc.GetCF_RICHTEXT, 'RichText');
    AddFormat(UnitMisc.GetCF_HTML, 'HTML');
    AddFormat(CF_UNICODETEXT, 'Unicode');

end;
procedure TFrmPermanentEdit.PopupItemClick(sender: Tobject);
begin
    clip.GetClipboardItem(0, SysUtils.StrToInt(TMenuItem(sender).Hint));
    self.ShowItem(clip);
end;


procedure TFrmPermanentEdit.ShowItem(ci: TClipItem);
var
    s : string;
begin
    HidePreviews;

    format := ci.GetFormatType;
    case format of
    FT_PICTURE:
        begin
            pPreview.Visible := true;
            ci.GetDIB(pPreview.Picture);
        end;
    FT_RICHTEXT, FT_HTML:
        begin
            reItemText.Visible := true;
            reItemText.PlainText := false;
            reItemText.Lines.Clear;
            if format = FT_HTML then begin
                ci.GetUTF8Text(s);
            end else begin
                ci.GetRichText(s);
            end;
            reItemText.Text := s;
        end;
    FT_FILE:
        begin
            reItemText.Visible := true;
            reItemText.PlainText := true;
            reItemText.Lines.Clear;
            reItemText.Text := ci.GetAsPlaintext;
        end;
    else
        begin
            mItemText.Visible := true;

            mitemtext.Text := ci.GetAsPlaintext;
        end;
    end;
end;


// main dialog buttons
procedure TFrmPermanentEdit.btnSaveClick(Sender: TObject);
begin
    if not DialogMode then begin
        try
            FrmPermanentPreview.Hide;

            TClipDatabase.StartBatch;
            // if the group changed, just save to the end of the list
            if (self.group <> self.overridegroup) then begin
                self.index := -1;
                self.group := self.overridegroup;
            end;

            if (self.IsNew) or (self.index = -1) then begin
                self.index := TClipDatabase.getCountPermanent(self.group);
            end;

            if (format in [FT_UNICODE, FT_TEXT]) then begin
                if (CTIgnorenewline.Checked) then begin
                    self.clip.SetFromPlainText(KEYS_IGNORENL_STR+mItemText.text);

                end else if (isKeystrokeCommand) then begin
                    self.clip.SetFromPlainText(KEYS_STR+mItemText.text);
                end else begin
                    self.clip.SetFromPlainText(mItemText.text);
                end;
            end;
            self.clip.SetDisplayText(txtItemName.text);
            TClipDatabase.SavePermanent(self.clip, self.index, self.group);

            TClipDatabase.EndBatch;
        finally
            myfree(self.clip);
        end;
    end;
    self.ModalResult := mrOK;
end;
procedure TFrmPermanentEdit.btnCancelClick(Sender: TObject);
begin
    self.ModalResult := mrCancel;
    self.Hide;
    myfree(self.clip);
end;
procedure TFrmPermanentEdit.btnSaveGroupClick(Sender: TObject);
var i : integer;
    cur, s : string;
    mi : TMenuItem;
    var p : TPoint;
begin
    pmSaveGroup.Items.Clear;
    if self.overridegroup = '' then self.overridegroup := self.group;
    cur := self.overridegroup;

    for i  := 0 to FrmPermanent.PermFoldersGetCount - 1 do begin
        s := FrmPermanent.PermFoldersGetItem(i);
        mi := pmSaveGroup.CreateMenuItem;
        mi.Caption := s;
        if (s = cur) then begin
            mi.Checked := true;
        end;
        mi.OnClick := self.GroupMenuClick;

        pmSaveGroup.Items.add(mi);
    end;

    p := btnSaveGroup.Parent.ClientToScreen(Point(btnSaveGroup.Left, btnSaveGroup.top));
    pmSaveGroup.Popup(p.X+btnSaveGroup.Width, p.y);
end;
procedure TFrmPermanentEdit.GroupMenuClick(Sender: TObject);
begin
    self.overridegroup := TMenuItem(sender).caption;
    lblGroup.Caption := '&Group [' +self.overridegroup + ']' ;
end;
procedure TFrmPermanentEdit.lblGroupContextPopup(Sender: TObject; MousePos: TPoint; var Handled: Boolean);
begin
    btnSaveGroupClick(self);
end;

end.
